Bug 21200 - exclusivearch should add i586, i686, and athlon
Summary: exclusivearch should add i586, i686, and athlon
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: sndconfig   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Dale Lovelace
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-21 20:26 UTC by Chris Runge
Modified: 2014-03-17 02:17 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-21 22:05:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Runge 2000-11-21 20:26:53 UTC
the .spec file needs to be altered to rebuild as i586, i686, or athlon due
to the exclusivearch line

while RH doesn't generally build specifically for these platforms, others
may and there is nothing that makes this package i386 only

Comment 1 Bill Nottingham 2000-11-21 20:39:42 UTC
I suppose. There's absolutely no reason to build it for any
other arch though.

Look, that newt box popped up .00000000001 seconds faster! :)

Comment 2 Chris Runge 2000-11-21 22:05:33 UTC
it isn't so much for trying to speed up this one particular application, as for 
rebuilding a slew of SRPMS for a different target -- adding in these other 
archs prevents and error from appearing, that's all

in other words, it would be nice to change/fix this in other SRPMS that have 
the same problem

Comment 3 Bill Nottingham 2001-01-31 00:33:58 UTC
Fixed in cvs, will be in next build.


Note You need to log in before you can comment on or make changes to this bug.